<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="dragon_dialog_end"></info_portion>
	<info_portion id="dragon_ska_dialog_end"><task>dragon_ska_quest</task></info_portion>
	<info_portion id="dragon_ska_quest_complete"></info_portion>
	<info_portion id="dragon_ska_dialog_2_end"></info_portion>
	<info_portion id="irbis_dialog_end"></info_portion>
	<info_portion id="irbis_dialog_2_end"><task>kvest_search_docs_for_irbis</task></info_portion>
	<info_portion id="irbis_dialog_3_end"><task>zahvan_jazyka</task></info_portion>
	<info_portion id="zahvan_jazyka_complete"></info_portion>
		
	<info_portion id="gen_kloun_quest_start">
		<task>gen_kloun_quest</task>
	</info_portion>

	<info_portion id="gen_kloun_quest_end"></info_portion>
	<info_portion id="irbis_story_back_end"></info_portion>
	<info_portion id="esc_search_doc_5678_for_irbis_complete"></info_portion>
	<info_portion id="esc_kvest_search_docs_for_irbis_complete"></info_portion>
	
	
</game_information_portions>